MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003499MPD(No Category)public2012-05-17 05:242012-09-03 15:01
Reporterhandsomegui 
Assigned Tocirrus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformDarwinOSMac OS XOS Version10.7.3
Product Version0.16.x 
Target VersionFixed in Version0.17.x 
Summary0003499: MPD will not stop correctly after enable 'single' and 'consume' modes while setting crossfading as 6 seconds.
DescriptionMPD will not stop correctly after enabling 'single' and 'consume' modes while set crossfading as 6 seconds.

After the current one playback, mpd will play a small part of the next one before stop.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007363)
handsomegui (reporter)
2012-08-28 17:01

I confirmed that this report is duplicated with bug 0003055.
Please close this bug report. Thanks.

- Issue History
Date Modified Username Field Change
2012-05-17 05:24 handsomegui New Issue
2012-08-28 17:01 handsomegui Note Added: 0007363
2012-09-03 15:01 cirrus Status new => closed
2012-09-03 15:01 cirrus Assigned To => cirrus
2012-09-03 15:01 cirrus Resolution open => fixed
2012-09-03 15:01 cirrus Fixed in Version => 0.17.x
2013-10-30 23:51 cirrus Category Any Version => (No Category)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker